# Generated by Django 4.2.7 on 2023-11-23 16:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myapp', '0002_customuser_role_alter_customuser_username'),
    ]

    operations = [
        migrations.CreateModel(
            name='MyAppQuestion',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('form', models.CharField(max_length=255)),
                ('question', models.TextField()),
            ],
        ),
    ]
